WordPress.org

Plugin Directory

If your site is being blocked for "sensitive" words, Censortive is for you. This plugin can replace any word or phrase with its graphic equivalent.

By: Ryan

(0)
Last Updated: 7 years ago
40+ active installs
Compatible up to: 2.3

RSS link for this tag.